.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.579200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:4.548000px;}
.ws1{word-spacing:6.188000px;}
._2{margin-left:-3.692000px;}
._3{margin-left:-2.208000px;}
._0{width:90.921600px;}
._1{width:109.670400px;}
._12{width:163.683200px;}
._11{width:179.699200px;}
._13{width:183.264000px;}
._f{width:185.056000px;}
._a{width:220.588800px;}
._e{width:222.387200px;}
._b{width:229.478400px;}
._10{width:231.276800px;}
._9{width:236.604800px;}
._d{width:238.400000px;}
._8{width:245.494400px;}
._c{width:247.292800px;}
._6{width:263.276800px;}
._7{width:272.166400px;}
._4{width:279.292800px;}
._5{width:288.182400px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:23.320000px;}
.fs3{font-size:27.984000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:144.000000px;}
.yb{bottom:43.588601px;}
.y0{bottom:60.140523px;}
.y2c{bottom:176.032716px;}
.y4f{bottom:177.169919px;}
.y2b{bottom:197.627069px;}
.y4e{bottom:198.764272px;}
.y2a{bottom:219.222672px;}
.y4d{bottom:220.359875px;}
.y29{bottom:240.817025px;}
.y4c{bottom:241.954227px;}
.y28{bottom:262.411378px;}
.y4b{bottom:263.548580px;}
.y27{bottom:284.005731px;}
.y4a{bottom:285.142933px;}
.y3f{bottom:303.063247px;}
.y26{bottom:305.601333px;}
.y49{bottom:306.738536px;}
.y3e{bottom:321.808345px;}
.y25{bottom:327.195686px;}
.y48{bottom:328.332889px;}
.y3d{bottom:340.553443px;}
.y24{bottom:348.790039px;}
.y47{bottom:349.927242px;}
.y3c{bottom:359.298541px;}
.y23{bottom:370.384392px;}
.y46{bottom:371.521595px;}
.y3b{bottom:378.043639px;}
.y22{bottom:391.978745px;}
.y45{bottom:393.115948px;}
.y3a{bottom:396.788737px;}
.y21{bottom:413.574348px;}
.y44{bottom:414.711550px;}
.y20{bottom:435.168701px;}
.y43{bottom:436.305903px;}
.y1f{bottom:456.763054px;}
.y42{bottom:457.900256px;}
.y1e{bottom:478.357407px;}
.y41{bottom:479.494609px;}
.y1d{bottom:499.951759px;}
.y40{bottom:501.090212px;}
.y1c{bottom:521.547362px;}
.y39{bottom:522.684565px;}
.y1b{bottom:543.141715px;}
.y38{bottom:544.278918px;}
.y1a{bottom:564.736068px;}
.y37{bottom:565.873271px;}
.y19{bottom:586.330421px;}
.y36{bottom:587.467624px;}
.y18{bottom:607.926024px;}
.y35{bottom:609.063226px;}
.y17{bottom:629.520376px;}
.y34{bottom:630.657579px;}
.y16{bottom:651.114729px;}
.y33{bottom:652.251932px;}
.y15{bottom:672.709082px;}
.y32{bottom:673.846285px;}
.y14{bottom:694.303435px;}
.y31{bottom:695.440638px;}
.y13{bottom:715.899038px;}
.y30{bottom:717.036241px;}
.y12{bottom:737.493391px;}
.y2f{bottom:738.630593px;}
.y11{bottom:759.087744px;}
.y2e{bottom:760.224946px;}
.y10{bottom:781.250698px;}
.y2d{bottom:781.819299px;}
.yf{bottom:803.414902px;}
.ye{bottom:825.009255px;}
.yd{bottom:846.604076px;}
.yc{bottom:865.348706px;}
.ya{bottom:898.332268px;}
.y9{bottom:917.077366px;}
.y8{bottom:954.567562px;}
.y6{bottom:973.312660px;}
.y7{bottom:978.514425px;}
.y5{bottom:1010.802856px;}
.y3{bottom:1062.351876px;}
.y4{bottom:1068.593993px;}
.y2{bottom:1103.591404px;}
.y1{bottom:1141.081600px;}
.h9{height:28.740078px;}
.h5{height:32.862450px;}
.ha{height:34.507812px;}
.h3{height:39.437500px;}
.hb{height:42.275879px;}
.h7{height:46.973199px;}
.h8{height:49.296875px;}
.h6{height:56.367839px;}
.h4{height:59.156250px;}
.h2{height:177.468750px;}
.h1{height:822.441176px;}
.h0{height:1237.176471px;}
.w1{width:786.513072px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.xa{left:148.386977px;}
.x6{left:177.247399px;}
.x7{left:190.528769px;}
.x5{left:257.895059px;}
.x8{left:330.502634px;}
.x9{left:357.459022px;}
.x1{left:415.586634px;}
.x2{left:423.639216px;}
.xf{left:540.694542px;}
.xb{left:569.555745px;}
.xc{left:582.837116px;}
.xd{left:722.810980px;}
.x10{left:739.158893px;}
.x12{left:740.214867px;}
.x13{left:743.326553px;}
.xe{left:749.767369px;}
.x11{left:754.907275px;}
.x3{left:786.631791px;}
.x4{left:793.340974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.494380pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:3.881975pt;}
.ws1{word-spacing:5.281808pt;}
._2{margin-left:-3.151331pt;}
._3{margin-left:-1.884653pt;}
._0{width:77.606721pt;}
._1{width:93.609881pt;}
._12{width:139.712857pt;}
._11{width:153.383418pt;}
._13{width:156.426176pt;}
._f{width:157.955749pt;}
._a{width:188.285001pt;}
._e{width:189.820037pt;}
._b{width:195.872777pt;}
._10{width:197.407813pt;}
._9{width:201.955562pt;}
._d{width:203.487866pt;}
._8{width:209.543337pt;}
._c{width:211.078373pt;}
._6{width:224.721620pt;}
._7{width:232.309396pt;}
._4{width:238.392181pt;}
._5{width:245.979956pt;}
.fs5{font-size:19.904937pt;}
.fs3{font-size:23.885925pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:122.912134pt;}
.yb{bottom:37.205333pt;}
.y0{bottom:51.333333pt;}
.y2c{bottom:150.253867pt;}
.y4f{bottom:151.224533pt;}
.y2b{bottom:168.685867pt;}
.y4e{bottom:169.656533pt;}
.y2a{bottom:187.118933pt;}
.y4d{bottom:188.089600pt;}
.y29{bottom:205.550933pt;}
.y4c{bottom:206.521600pt;}
.y28{bottom:223.982933pt;}
.y4b{bottom:224.953600pt;}
.y27{bottom:242.414933pt;}
.y4a{bottom:243.385600pt;}
.y3f{bottom:258.681600pt;}
.y26{bottom:260.848000pt;}
.y49{bottom:261.818667pt;}
.y3e{bottom:274.681600pt;}
.y25{bottom:279.280000pt;}
.y48{bottom:280.250667pt;}
.y3d{bottom:290.681600pt;}
.y24{bottom:297.712000pt;}
.y47{bottom:298.682667pt;}
.y3c{bottom:306.681600pt;}
.y23{bottom:316.144000pt;}
.y46{bottom:317.114667pt;}
.y3b{bottom:322.681600pt;}
.y22{bottom:334.576000pt;}
.y45{bottom:335.546667pt;}
.y3a{bottom:338.681600pt;}
.y21{bottom:353.009067pt;}
.y44{bottom:353.979733pt;}
.y20{bottom:371.441067pt;}
.y43{bottom:372.411733pt;}
.y1f{bottom:389.873067pt;}
.y42{bottom:390.843733pt;}
.y1e{bottom:408.305067pt;}
.y41{bottom:409.275733pt;}
.y1d{bottom:426.737067pt;}
.y40{bottom:427.708800pt;}
.y1c{bottom:445.170133pt;}
.y39{bottom:446.140800pt;}
.y1b{bottom:463.602133pt;}
.y38{bottom:464.572800pt;}
.y1a{bottom:482.034133pt;}
.y37{bottom:483.004800pt;}
.y19{bottom:500.466133pt;}
.y36{bottom:501.436800pt;}
.y18{bottom:518.899200pt;}
.y35{bottom:519.869867pt;}
.y17{bottom:537.331200pt;}
.y34{bottom:538.301867pt;}
.y16{bottom:555.763200pt;}
.y33{bottom:556.733867pt;}
.y15{bottom:574.195200pt;}
.y32{bottom:575.165867pt;}
.y14{bottom:592.627200pt;}
.y31{bottom:593.597867pt;}
.y13{bottom:611.060267pt;}
.y30{bottom:612.030933pt;}
.y12{bottom:629.492267pt;}
.y2f{bottom:630.462933pt;}
.y11{bottom:647.924267pt;}
.y2e{bottom:648.894933pt;}
.y10{bottom:666.841600pt;}
.y2d{bottom:667.326933pt;}
.yf{bottom:685.760000pt;}
.ye{bottom:704.192000pt;}
.yd{bottom:722.624400pt;}
.yc{bottom:738.624000pt;}
.ya{bottom:766.777333pt;}
.y9{bottom:782.777333pt;}
.y8{bottom:814.777333pt;}
.y6{bottom:830.777333pt;}
.y7{bottom:835.217333pt;}
.y5{bottom:862.777333pt;}
.y3{bottom:906.777333pt;}
.y4{bottom:912.105333pt;}
.y2{bottom:941.977600pt;}
.y1{bottom:973.977600pt;}
.h9{height:24.531280pt;}
.h5{height:28.049957pt;}
.ha{height:29.454367pt;}
.h3{height:33.662134pt;}
.hb{height:36.084851pt;}
.h7{height:40.094278pt;}
.h8{height:42.077667pt;}
.h6{height:48.113134pt;}
.h4{height:50.493201pt;}
.h2{height:151.479603pt;}
.h1{height:702.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:671.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.xa{left:126.656667pt;}
.x6{left:151.290667pt;}
.x7{left:162.627067pt;}
.x5{left:220.128000pt;}
.x8{left:282.102667pt;}
.x9{left:305.111467pt;}
.x1{left:354.726667pt;}
.x2{left:361.600000pt;}
.xf{left:461.513333pt;}
.xb{left:486.148000pt;}
.xc{left:497.484400pt;}
.xd{left:616.960000pt;}
.x10{left:630.913867pt;}
.x12{left:631.815200pt;}
.x13{left:634.471200pt;}
.xe{left:639.968800pt;}
.x11{left:644.356000pt;}
.x3{left:671.434667pt;}
.x4{left:677.161333pt;}
}
